name: All Lights Off
entities:
  light.master_bath_1:
    state: off
  light.master_bath_2:
    state: off
  light.master_bath_3:
    state: off
  light.nightstand:
    state: off
  light.endtable:
    state: off
  light.corner_table:
    state: off
  switch.kitchen:
    state: off
  light.ceiling_fan_1:
    state: off
  light.ceiling_fan_2:
    state: off
  light.office:
    state: off
  light.ericks_desk_lamp:
    state: off
  switch.lava_lamp:
    state: off
